package com.palmnest.application.dto.output.lingling;

import java.util.List;

/**
 * @Author hxt
 * @Description 令令对接状态结果返回封装类
 * @Date 2019/3/12 10:40
 **/
public class LingLingResultDto {

    private String statusCode;// 状态码
    private String methodName;// 方法名
    private Object responseResult;// 返回实体

    public LingLingResultDto(String statusCode, String methodName, Object responseResult) {
        this.statusCode = statusCode;
        this.methodName = methodName;
        this.responseResult = responseResult;
    }

    public String getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(String statusCode) {
        this.statusCode = statusCode;
    }

    public String getMethodName() {
        return methodName;
    }

    public void setMethodName(String methodName) {
        this.methodName = methodName;
    }

    public Object getResponseResult() {
        return responseResult;
    }

    public void setResponseResult(Object responseResult) {
        this.responseResult = responseResult;
    }
}
